BODY {
	SCROLLBAR-FACE-COLOR: #EDF9FC; SCROLLBAR-HIGHLIGHT-COLOR: #EDF9FC; SCROLLBAR-SHADOW-COLOR: #EDF9FC; SCROLLBAR-3DLIGHT-COLOR: #CDEEF8; SCROLLBAR-ARROW-COLOR: #000000; SCROLLBAR-TRACK-COLOR: #DEF4FA; SCROLLBAR-DARKSHADOW-COLOR: #CDEEF8; SCROLLBAR-BASE-COLOR: #181818
}
MARQUEE {
	FONT-SIZE: 9pt; CURSOR: crosshair; COLOR: #cccccc; FONT-FAMILY: Tahoma
}
TD {
	FONT-SIZE: 9pt; CURSOR: crosshair; COLOR: #cccccc; FONT-FAMILY: Tahoma
}
A:link {
	CURSOR: crosshair; COLOR: #ef5eab; TEXT-DECORATION: overline
}
A:visited {
	CURSOR: crosshair; COLOR: #ef5eab; TEXT-DECORATION: overline
}
A:active {
	CURSOR: crosshair; COLOR: #ef5eab; TEXT-DECORATION: overline
}
A:hover {
	CURSOR: crosshair; COLOR: #b6f334; TEXT-DECORATION: underline
}
BODY {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; BACKGROUND: #F9FDFF; CURSOR: crosshair; COLOR: #cccccc; FONT-FAMILY: Tahoma; LETTER-SPACING: 0px
}
